html {
	font-size: 76%;
}

body {
	text-align:center;
	padding:0px;
	margin:0px;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size: 76%;
	line-height:130%;
	color:#555555;
	background-image:url('immagini/fondo1.jpg');
	background-repeat: repeat-x;
	background-color:#004D7E;
}

img {
	border:0px;
}

ul, p {
	margin-top:0px;
	margin-bottom:0px;
}

div, p, li, td, tr, table {
	line-height:130%;
	color:#555555;
}

.hidden {
	display:none;	
}

.unhidden {
	display:block;
}


li.pallinobianco {
	font-size:76%;
	list-style-image:url('immagini/pallinobianco.gif');
}

.frecciablu {
	margin-left:5px;
	position:relative;
	top:2px;
}

.testo {
	font-size:13px;
}

#wrapper {
	margin:0 auto;
}

#wrapper #header {
	position: relative;
}


div#containercentrato {
	width:980px;
	height:100%;
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-490px;
}

#container {
	position:relative;
	text-align:center;
	width:980px;
	margin: 0 auto;
	z-index:2;
}

div.spaziobox {
	clear:both;
	height:30px;
}

div.spazio {
	clear:both;
}

div#fotofondo {
	width:100%;
	height:100%;
	background-image:url('immagini/fotofondo1.jpg');
	background-repeat:no-repeat;
	background-position:top right;
	position:absolute;
	top:0px;
	right:0px;
}

.content {
	color:#555555;
	font-size:76%;
	background-color:#FFFFFF;
	text-align:left;
}

.topsx{
	position:absolute;
	top:0px;
	left:0px;
}

.topdx{
	position:absolute;
	top:0px;
	right:0px;
}

.bottomsx{
	position:absolute;
	bottom:0px;
	left:0px;
}

.bottomdx{
	position:absolute;
	bottom:0px;
	right:0px;
}

.ang_topsx{
	position:absolute;
	top:-2px;
	left:-2px;
}

.ang_topdx{
	position:absolute;
	top:-2px;
	right:-2px;
}

.ang_bottomsx{
	position:absolute;
	bottom:-2px;
	left:-2px;
}

.ang_bottomdx{
	position:absolute;
	bottom:-2px;
	right:-2px;
}


/*a.blu:link {text-decoration: none; color: #006FB1;}
a.blu:visited {text-decoration: none; color: #006FB1;}
a.blu:active {text-decoration: none; color: #006FB1;}
a.blu:hover {text-decoration: underline; color: #004382;}*/

a.bianco:link {text-decoration: none; color: #FFFFFF;}
a.bianco:visited {text-decoration: none; color: #FFFFFF;}
a.bianco:active {text-decoration: none; color: #FFFFFF;}
a.bianco:hover {text-decoration: underline; color: #FFCC00;}


a:link {text-decoration: none; color: #004382;}
a:visited {text-decoration: none; color: #004382;}
a:active {text-decoration: none; color: #004382;}
a:hover {text-decoration: underline; color: #004D7E;}






/* TESTATA */


div#testata {
	position:relative;
	top:5px;
	left:0px;
	width:100%;
	height:90px;
	text-align:left;
}

div#testata #logo{
	position:absolute;
	top:0px;
	left:20px;
}




/* MENU */

div#menu {
	position:relative;
	top:0px;
	left:0px;
	width:980px;
	height:30px;
	color:#FFFFFF;
	text-align:left;
}

div#menu #fondomenu {
	background-color:#004382;
	position:absolute;
	top:0px;
	left:25px;
	width:930px;
	height:25px;
}

div#menu #fondobasemenu {
	background-color:#004382;
	position:absolute;
	font-size:1px;
	top:25px;
	left:0px;
	width:980px;
	height:5px;
}


div#menu #roundsx {
	position:absolute;
	top:0px;
	left:0px;
	width:25px;
	height:25px;
}

div#menu #rounddx {
	position:absolute;
	top:0px;
	right:0px;
	width:25px;
	height:25px;
}

div#menu #mainmenu {
	position:absolute;
	top:5px;
	left:40px;
	color:#FFFFFF;
}

div#menu #cerca {
	position:absolute;
	top:4px;
	right:30px;
	color:#FFFFFF;
	font-size:76%;
}

div#menu #dropmenuwwww {
	position:absolute;
	top:0px;
	left:105px;
	color:#FFFFFF;
	font-size:13px;
	z-index:1000;
}

#dropmenu {
	position:absolute;
	width:980px;
	margin-left:-390px;
	top:100px;
	left:50%;
	color:#FFFFFF;
	font-size:13px;
}

div#menu #menutendina {
	position:absolute;
	top:0px;
	left:105px;
	color:#FFFFFF;
	font-size:13px;
}


div#menutendina ul {
	list-style: none;
	padding: 0px;
	margin: 0px,0px,0px,0px;
}

div#menutendina li {
	float: left;
	width:100px;
	padding-top:8px;
	padding-bottom:2px;
	text-align:center;
	font-size:13px;
	font-weight:bold;
	background-color:#006EB0;
	color:#FFFFFF;
	height:20px;
}

div#menu .tendina {
	position:absolute;
	top:30px;
	left:105px;	
	width:200px;
	font-size:13px;
	font-weight:bold;
	background-color:#006EB0;
	opacity:0.8;
	filter:alpha(opacity=80); 
	color:#FFFFFF;
	z-index:99;
}

div#menu .tendina .item{
	font-weight:bold;
	color:#FFFFFF;
	padding:10px;
}








div#data {
	padding-top:5px;
	padding-right:15px;
	text-align:right;
}







/* BOX RISPOSTE */


#boxrisposte {
	position:relative;
	width:100%;
	background: url('immagini/fondo_grigiosfumato.jpg') repeat-x;
}

#boxrisposte #contenuto {
	color:#333333;
	font-family: arial,Verdana, sans-serif;
	font-size:100%;
	text-align:left;
	padding-top:20px;
	margin-top:0px;
	margin-left:10px;
	margin-right:20px;
	margin-bottom:10px;
}

#boxrisposte .titolo {
	font-size:100%;
	margin-top:10px;
	margin-bottom:2px;
	font-weight:bold;
}


#boxrisposte .titolo a:link {
/*	text-decoration:none;
	font-weight:bold;
	color:#232876;*/
}

#boxrisposte .titolo a:hover {
/*	text-decoration:none;
	font-weight:bold;
	color:#CC0000;*/
}

#boxrisposte .titolo a:visited {
/*	text-decoration:none;
	font-weight:bold;
	color:#232876;*/
}

#boxrisposte .titolo a:active {
/*	text-decoration:none;
	font-weight:bold;
	color:#232876;*/
}

#boxrisposte .titolorisposta a:hover {
/*	text-decoration:none;
	font-weight:bold;
	color:#CC0000;*/
}


#boxrisposte ul {
	margin-top:0px;
	margin-bottom:0px;
}

#boxrisposte li {
	list-style-image: url('immagini/quadrato_blu.gif');
	font-family: Arial, Verdana, sans-serif;
	font-size:15px;
	letter-spacing:-0.2;
	padding-top:10px;
}





/* BOX TROVA */

#boxtrova {
	position:relative;
	width:705px;
	background: #004382 url('immagini/fondo_blusfumato.jpg') repeat-x;
	margin-top:20px;
	color:#333333;
}

#boxtrova p,td {
	color:#555555;
}


#boxtrova li {
	list-style-image: url('immagini/frecciabianca_destra.gif');
	font-family: Arial, Verdana, sans-serif;
	font-size:13px;
	padding-top:0px;
	padding-right:5px;
	margin-bottom:5px;
}


div#boxtrova td.risultati {
	font-family:arial;
	color:#333333;
	font-size:13px;
}

div#boxtrova table.recapiti {
	float:left;
	width:300px;
}


div#boxtrova table.recapiti td{
	font-family:arial;
	color:#333333;
	font-size:13px;
	padding-top:2px;
}

div#boxtrova p.indirizzo {
	color:#333333;
	font-size:13px;
}

div#boxtrova p.direttore {
	color:#333333;
	font-size:13px;
}

div#boxtrova p.struttura {
	color:#FFCC00;
	font-size:21px;
	font-weight:bold;
	margin-top:20px;
}

div#boxtrova div#listaistituti {
	clear:both;
	width:300px;
	float:left;
	margin-top:20px;
}

div#boxtrova div#listaistituti a {
	color:#FFCC00;
	font-weight:bold;
}

div#boxtrova div#listaistituti a:hover {
	color:#FFFFFF;
}


div#boxtrova a {
	color:#FFFFFF;
}

div#boxtrova a:hover {
	color:#FFCC00;
}

div#boxtrova div#web {
	float:right;
	width:300px;
	height:150px;
}

div#boxtrova #frameweb {
	width:900px;
	height:900px;
	zoom: 0.30;
	-moz-transform: scale(0.30);
	-moz-transform-origin: 0 0;
	-o-transform: scale(0.30);
	-o-transform-origin: 0 0;
	-webkit-transform: scale(0.30);
	-webkit-transform-origin: 0 0;
}




#iframezoom {
zoom: 0.75;
-moz-transform: scale(0.75);
-moz-transform-origin: 0 0;
-o-transform: scale(0.75);
-o-transform-origin: 0 0;
-webkit-transform: scale(0.75);
-webkit-transform-origin: 0 0;
}

#iframezoom25 {
zoom: 0.25;
-moz-transform: scale(0.25);
-moz-transform-origin: 0 0;
-o-transform: scale(0.25);
-o-transform-origin: 0 0;
-webkit-transform: scale(0.25);
-webkit-transform-origin: 0 0;
}



/* BOX SERVIZI */

#boxservizi {
	position:relative;
	width:940px;
	margin-top:30px;
	background: url('immagini/fondo_grigiosfumato.jpg') repeat-x;
}

#boxservizi #contenuto {
	color:#333333;
	font-family:arial,Verdana, sans-serif;
	font-size:15px;
	text-align:left;
	margin-top:0px;
	margin-left:10px;
	margin-right:20px;
	margin-bottom:10px;
}

#boxservizi #contenuto ul {
	margin-top:0px;
}

#boxservizi ul {
	margin-bottom:10px;
	margin-left:25px;
	padding-left:0px;
	margin-top:10px;
}

#boxservizi li {
	list-style-image: url('immagini/quadrato_blu.gif');
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	padding-top:0px;
	margin-left:0px;
	padding-left:0px;
	margin-top:0px;
}

#boxservizi #contenuto td {
	color: #333333;
	line-height:110%;
	font-size:14px;
}

#boxservizi .titolo {
	font-size:13px;
	text-align:center;
	padding:2px;
	background-color:#004382;
	color:#FFFFFF;
}

#boxservizi .testo13 {
	font-size:13px;
}

#boxservizi .testo11 {
	font-size:11px;
}





/* BOX FONDO */


div#boxfondo {
	position:relative;
	width:200px;
	background-color:#E7E7DE;
	margin-bottom:15px;
}

div#boxfondo #contenuto {
	padding:15px;
}

div#boxfondo #contenuto .icona {
	position:relative;
	float:center;
	margin-right:0px;
	margin-bottom:5px;
	width:165px;
	height:80px;
	border:2px solid #FFFFFF;
	background-repeat: no-repeat;\"
}

div#boxfondo #contenuto .tipofondo {
	color:#004D7E;
	font-weight:bold;
	margin-bottom:5px;
}

div#boxfondo #contenuto .titolo {
	clear:both;
	text-align:center;
	font-size:14px;
	margin-top:10px;
	margin-bottom:5px;
	color:#004D7E;
	font-weight:bold;
}


div#box{
	width:100%;
}


div.testatabox{
	position:relative;
	width:100%;
	height:30px;
	background-image:url('immagini/testatabox_dx.gif');
	background-repeat:no-repeat;
	background-position:top right;
}

div.testatabox .testatabox-text{
	background-image:url('immagini/testatabox_sx.gif');
	background-repeat:no-repeat;
	padding-top:5px;
	padding-left:15px;
	padding-right:15px;
	color:#FFFFFF;
	font-size:130%;
	font-weight:bold;
}

div.frecciatestata {
	position:absolute;
	right:6px;
	top:6px;
}

div.contenutobox{
	width:100%;
	background-color:#E7E7DE;
}

div.contenutobox .contenutobox-text{
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
}

div.contenutoboxblu{
	width:100%;
	background-color:#006FB1;
}

div.contenutoboxblu .contenutoboxblu-text{
	padding:15px;
	color:#FFFFFF;
}

div.finalebox{
	width:100%;
	height:30px;
	background-image:url('immagini/finalebox.gif');
	background-repeat:no-repeat;
}

div.finalebox .finalebox-text{
	padding-right:15px;
	padding-top:5px;
	font-size:90%;
	font-weight:bold;	
	text-align:right;
}

div.finalebox15{
	width:100%;
	height:15px;
	background-color:#E7E7DE;
	background-image:url('immagini/bianco_r15_bottomsx.gif');
	background-repeat:no-repeat;
}

div.finaleboxblu15{
	width:100%;
	height:15px;
	background-color:#006FB1;
	background-image:url('immagini/blu_r15_bottomsx.gif');
	background-repeat:no-repeat;
}

div.finaleboxbluscuro15{
	width:100%;
	height:15px;
	background-color:#004382;
	background-image:url('immagini/bluscuro_r15_bottomsx.gif');
	background-repeat:no-repeat;
}






/* EVENTO */


div.evento{
	clear:both;
	margin-bottom:20px;
}

div.evento .data {
	margin-bottom:5px;
	font-weight:bold;
	border-bottom:1px solid #004382;
}

div.evento .foto {
	position:relative;
	top:4px;
	width:60px;
	margin-right:10px;
	margin-bottom:5px;
	float:left;
}

div.evento .testo {
	float:right;
	width:100px;
	margin-bottom:15px;
}




/* BOX NEWS */


div#boxnews {
	position:relative;
	width:100%;
	background-color:#E7E7DE;
}

div#boxnews #boxnews-content {
	padding:15px;
	padding-bottom:0px;
}

#news {
	position:relative;
	clear:both;
}

.titolo1 {
	font-size:120%;
}

.autore {
	font-size:120%;
	margin-bottom:10px;
	font-style:italic;
}

.sommario {
	font-size:120%;
}










/* PAGINA */

#pagina {
	font-size:100%;
	line-height:150%;
	color:#555555;
}

#pagina p {
	text-align:justify;
}

#pagina .titolo {
	font-size:230%;
	text-align:left;
	line-height:100%;
	letter-spacing:-1px;
	font-weight:bold;
	margin-bottom:30px;
	color:#004382;
}

#pagina .autore {
	font-size:100%;
	text-align:left;
	line-height:100%;
	margin-bottom:30px;
	font-style:italic;
}

#pagina .sommario {
	font-size:120%;
	text-align:left;
	margin-bottom:30px;
}

#pagina .testatina {
	font-size:120%;
	text-align:left;
	margin-bottom:50px;
}

#pagina p.data {
	clear:both;
	text-align:left;
	font-style:italic;
	margin-top:20px;
}

#pagina p.firma {
	float:right;
	text-align:left;	
	font-weight:bold;
	font-style:italic;
	margin-top:10px;
}







#csstopmenu, #csstopmenu ul{
padding: 0;
margin: 0;
list-style: none;
}

#csstopmenu li{
float: left;
position: relative;
}

#csstopmenu a{
text-decoration: none;
}

.mainitems {
border-left-width: 0;
padding-top:7px;
height:23px;
}

.headerlinks {
margin: auto 8px;
font-weight: bold;
color: #FFFFFF;
}

.headerlinks a{
margin: auto 8px;
font-weight: bold;
color: #FFFFFF;
}

.headerlinks a:hover{
color: #FFFFFF;
}

.headerlinks a:visited{
color: #FFFFFF;
}

.mainitems:hover {
background-color: #000000;
}

.submenus{
display: none;
width: 10em;
position: absolute;
left: 0;
background-color: #004382;
opacity:0.9;
filter:alpha(opacity=90); 
}


.submenus li{
width: 100%;
height:25px;
padding-top:10px;
text-align:left;
border-bottom:1px solid #FFF;
}

.submenus li a{
color:#FFFFFF;
display: block;
width: 100%;
text-indent: 10px;
}

html>body .submenus li a{ /* non IE browsers */
width: auto;
}

.submenus li a:hover{
color: #FFFFFF;
}

.submenus li a:visited{
color: #FFFFFF;
}

#csstopmenu li>ul {/* non IE browsers */
top: 30px;
left: auto;
}

#csstopmenu li:hover ul, li.over ul {
display: block;
}

html>body #clearmenu{ /* non IE browsers */
height: 3px;
}

div.boxdx {
	border:1px solid #444444;
	padding:10px;
	line-height:150%;
	background-color:#DDDDDD;
	width:200px;
	margin:10px;
	float:right;
	font-size:80%;
}

div.boxdx img {
	width:200px;
	margin-bottom:10px;
}

/* aggiunto 
.submenus ul{
padding-top:30px;
}*/


#iframezoom {
zoom: 0.75;
-moz-transform: scale(0.75);
-moz-transform-origin: 0 0;
-o-transform: scale(0.75);
-o-transform-origin: 0 0;
-webkit-transform: scale(0.75);
-webkit-transform-origin: 0 0;
}

#iframezoom25 {
zoom: 0.25;
-moz-transform: scale(0.25);
-moz-transform-origin: 0 0;
-o-transform: scale(0.25);
-o-transform-origin: 0 0;
-webkit-transform: scale(0.25);
-webkit-transform-origin: 0 0;
}